.section.sec-countdown .component-countdown.layout-matchup .event-col .sport {    display: block;}
.site-header .component-navbar-secondary .navbar-nav .dropdown-menu .nav-link:hover {   color: var(--bs-default-color);}

@media(max-width:991px){
    .mega-menu .dropdown-toggle {   color: var(--bs-primary);}
}

.footer-links {
    --bs-link-color:#fff;
    --bs-link-hover-color:#eaeaea;
}